@mixin make-tx-transform($s) {
    #{$s}tx-uppercase{
        text-transform: uppercase;
    }
    #{$s}tx-capitalize{
        text-transform: capitalize;
    }
    #{$s}tx-lowercase{
        text-transform: lowercase;
    }
    #{$s}tx-no-transform{
        text-transform: none;
    }
}